{
    "name": "thomasgros/composer-demo",
    "authors": [
        {
            "name": "Thomas Gros",
            "email": "thomas.gros@aiconoa.com"
        }
    ],
    "require": {
        "ramsey/uuid": "^3.7",
        "monolog/monolog": "^1.23"
    }
}
